/*global*/
/*body{min-width: 1200px}*/
@media (min-width: 1000px){
    .container {width:1030px}
}
/*@media (max-width: 1170px){
    html::after{content:'製作中，請先使用大型電腦瀏覽';}
    body{display: none}
}*/

.index{min-height: 500px}
.gotop{display: none}
input:focus {outline:none;}
.divtable{border-collapse: collapse;display: table;width: 100%}
.tr{display: table-row;position: relative;transition:500ms height;}
.th{display: table-cell;white-space: nowrap;}
.td{display: table-cell;vertical-align: middle;padding: 5px 0;white-space: nowrap;min-width: 65px;}
.btn-gray{background: #eee}
.btn-gray:hover{background: #ccc}
label{font-weight: normal;}
label.active{font-weight: bold;}
.pagination>li>a, .pagination>li>span{margin-bottom: 10px}
button{outline: 0}
.inputshort{width: 100px}
.carousel-indicators>li, .carousel-indicators>li.active {margin:0 10px;}
@media screen and (max-width: 800px) {
	.gotop{font-size: 0}
	.gotop>.glyphicon{font-size: 20px}
}
.toggleall{color:#1478ea;display: inline !important;text-decoration: underline;padding: 0 0 0 10px !important}
.collapse.in{height:auto !important;}
.collapse{display: block;overflow: hidden;height:1px !important}

/*header*/
#header{position: relative;z-index: 2;background: rgba(0,0,0,.2);background: #10A05E;background: rgb(79,169,56);
background: -moz-linear-gradient(top, rgba(79,169,56,1) 0%, rgba(57,147,34,1) 100%);
background: -webkit-linear-gradient(top, rgba(79,169,56,1) 0%,rgba(57,147,34,1) 100%);
background: linear-gradient(to bottom, rgba(79,169,56,1) 0%,rgba(57,147,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fa938', endColorstr='#399322',GradientType=0 );
margin-top:0;padding: 2px 0 0}
#header>.navbar-wrapper{padding-top: 15px;}
.sitename{margin:0 0 0;}
.sitename>a{padding-top: 0;padding-bottom: 0;}
.main_navwrap{margin-bottom: 0;}
.main_nav{margin-top: 5px;margin-right: -15px;padding-right:0;float: right}
.main_nav>li>a{padding: 10px 0 10px 24px;font-size: 19px;text-shadow:0 0 10px rgba(0,0,0,.5)}
.main_nav>li>a:hover, .main_nav>li>a:focus{background: none}
.main_nav .dropdown-menu{border:0;}
.main_nav>.cityselect>a{padding: 5px 10px;}
/*.navbar-toggle{display: none;}*/
/*.main_nav>li>.city-dropdown{margin-top: -2px;margin-left: -1px}*/
.navbar-brand>img{padding-top: 3px;max-width: 320px;}
.city-dropdown{padding:10px;width: 600px}
.city-dropdown>li{display: inline-block;*display:inline;*zoom:1;margin-right: 15px}
.city-dropdown>.hint{display: block;padding-bottom: 5px}
.dropdown-menu>.btnbar{display: block;width:100px;}
.dropdown-menu>li>.form-control{
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}
.dropdown-menu input[type=number]::-webkit-inner-spin-button, 
.dropdown-menu input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.btnbar>.btn{display: inline-block;*display:inline;*zoom:1;}
.navbar-toggle{margin-top: -2px;margin-bottom: -10px;}
.navbar-toggle .icon-bar{margin:0 auto;}
.icon-text{margin-top: 5px;display: block;}
/* #top_indexslide{margin-top: -200px} */
.keyword{text-align:center}

@media (max-width: 1024px){
    #top_indexslide{margin-top: 0}
    .main_nav{float: left;margin-left: -15px;}
    #header>.navbar-wrapper{padding-top: 0;}
    .navbar>.container{margin-left: 0;width: 100%}
    .navbar>.container .navbar-brand, 
    .navbar>.container-fluid .navbar-brand{margin:0;}
    .sitename>a{padding-top: 5px;padding-bottom: 0;padding-left: 0;}
    .main_nav>.cityselect>a{width:150px;}        
}
@media (min-width:500px){
    .navbar-toggle, .search-toggle{display: none;}
    .navbar-collapse{width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none}
    .navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
    .navbar-collapse.in{overflow-y:visible}
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
    .cityselect2{display: none !important}        

}
@media (max-width: 1000px){
/*    .main_nav{display: none}*/
    .sitename{width: calc(100% - 130px);margin: 10px 0 0 10px;}
    .sitename>a{float: none;padding: 0}
    #header{margin-top:0;position: relative;z-index: 101;padding-top: 35px;}   
    .navbar-header{float: none}
    .main_nav{float: none;text-align: center;}
    .main_nav>li{width: 120px;float: left}
    .main_nav>li>a{font-size: 17px;text-align: left;}
    .main_nav>.cityselect{margin-left: 10px}
    .navbar-toggle{margin-right: 0;background: #007A35;border-radius: 5px 5px 0 0;}
    .navbar-toggle.collapsed{background: none}
    .navbar-nav .open .dropdown-menu{background: #005424}
    .navbar-nav .open .dropdown-menu>li>a{color: #fff}   
    .nowcity{font-size:18px}
    .city-dropdown>.hint{display: block !important}    
}
@media (max-width: 500px){
    .main_nav>.cityselect{position: absolute;right: 60px;width: auto;top:90px;display: none}
    .navbar-brand>img{max-width: 100%}
    #header{padding-top:35px;/*background: #10A05E;*/}
    .main_nav>li{width: auto;float: none}
    .collapsing, .collapse.in{position: absolute;right: 0;background: #007A35;width: 150px;border-radius: 0 0 0 5px;opacity: .9;}
}

/*share*/
.share {color: #888;}
.share .sline {background-color: #00C300;background-position: 5px -190px;}
.share .sgplus {background-color: #DF4A32;background-position: 8px -97px}
.share .sfb {background-color: #4862A3;background-position: 8px 2px;}
.share a {color: #fff;background-image: url(../images/socialicon.png);background-repeat: no-repeat;}

/*search*/
.search-toggle{background:#92D050;border:0;color:#fff;float: right;margin-top: 0px;padding: 5px 10px 10px;border-radius: 5px 5px 0 0;margin-bottom: -3px;}/*\已展開*/
.search-toggle .icon-text{font-size: 0}
.search-toggle .icon-text::after{content:'返回';display: block;font-size: 14px}
.search-toggle>.icon-text {margin-top: 0;}
.search-toggle.collapsed{background: none}/*未展開*/
.search-toggle.collapsed .icon-text{font-size: 15px}
.search-toggle.collapsed .icon-text::after{content:'';}
.search_container{padding-top: 15px}
.search_wrap{
    padding-left:15px;
    background: url(../images/searchbg.jpg) no-repeat bottom center;
    height:117px;padding-top: 5px;    
}
.search_wrap button{border:0;vertical-align: top;}
.search_wrap .search_txt{box-shadow: none;padding-left: 6px}
.search_wrap .search_txt:focus{box-shadow: none}
/* .search_container .dropdown-toggle{min-width:147px} */
.search_dropdown_wrap{padding-right: 0}
.mega-dropdown>.dropdown-menu{padding:10px;margin-top: -4px;margin-left: -1px}
.search_dropdown_wrap>.mega-dropdown{min-width: 147px;display: inline-block;vertical-align: top;margin-bottom: 12px;margin-right: 15px;}
.search_btn:hover, .search_btn:active{box-shadow: none;background: none;}
.search_dropdown_wrap .dropdown-menu{padding:10px;width: 600px;box-shadow: 0 8px 15px rgba(0,0,0,.5);font-size: 18px;}
.search_dropdown_wrap .dropdown-menu>li{display: inline-block;*display:inline;*zoom:1;margin-right: 15px}
.search_dropdown_wrap .dropdown-menu>.btnbar{display: block;width: 100%}
.search_container .dropdown-toggle{padding: 5px 10px;border-radius: 5px;letter-spacing: 2px;font-size: 18px;}
.search_txtwrap{padding-left: 0;padding-right: 0}
.search_dropdown_wrap .keyword{width:395px;font-size: 20px}
.search_txtwrap>.keyword{padding-left: 10px;font-size: 16px;}
.search_btn{margin-left: 10px;/*width:90px;*/letter-spacing:2px}
.search_dropdown_wrap .price-dropdown li{width: 160px;}
.price-dropdown .pricemin, .price-dropdown .pricemax{font-size: 16px;width:120px;display: inline-block;}
.search_dropdown_wrap .dropdown .form-inline{display: block;width:100%;padding: 5px 0}
.search_dropdown_wrap .price-dropdown, .search_dropdown_wrap .year-dropdown{width: 400px;}
.search_dropdown_wrap .direction-dropdown{width: 480px}
.direction-option>label{margin-right: 10px}
.year-dropdown .yearmin, .year-dropdown .yearmax{width: 40px}
.search_dropdown_wrap .room-dropdown{width: 350px}
.room-dropdown .roommin, .room-dropdown .roommax{width: 40px}
.ok_btn{display: none}
.nocase{text-align: center;font-size: 20px;letter-spacing: 1px;color:#999;display: block;margin-top: 50px;}
.nocase>a{text-decoration: underline}

@media screen and (max-width:1200px){
    .search_dropdown_wrap>.mega-dropdown, .search_container .dropdown-toggle{min-width: 110px}
    .search_wrap{height:auto;padding-bottom: 10px;transition: 500ms height}
    .search_dropdown_wrap{padding-left: 0}
    .search_txtwrap, .search_dropdown_wrap{display: inline;float: none}    
}

@media screen and (max-width:500px){
    /*.search_dropdown_wrap>.mega-dropdown, 
    .search_container .dropdown-toggle{min-width: 45%}*/

    /* .search_wrap{top: 0;height:1px;overflow: hidden;padding-bottom: 0;padding-top: 0;background: #10A05E;}     */
    .search_dropdown_wrap>.mega-dropdown{min-width: 48%;float: left;margin-right: 5px;}
    .search_dropdown_wrap>.cityselect2{min-width: 100%;float: none}
    .search_container .dropdown-toggle{min-width: 100%;font-size: 15px}
    .search_dropdown_wrap .dropdown-menu{width: 210%;font-size: 13px;}
    .year-dropdown .yearmin, .year-dropdown .yearmax{display: inline-block;}
    .search_dropdown_wrap .cityselect2 .dropdown-menu{width: 100%}
    .search_dropdown_wrap .dropdown:nth-child(3) .dropdown-menu, 
    .search_dropdown_wrap .dropdown:nth-child(5) .dropdown-menu,
    .search_dropdown_wrap .dropdown:nth-child(7) .dropdown-menu{
        left:-105%;
    }    
    .search_dropdown_wrap .year-dropdown .form-inline{display: inline-block;width: auto;}
    .search_dropdown_wrap .dropdown-menu>li{margin-right: 0;display: inline-block;}
    .search_btn{margin-left: 0;margin-top: 10px;margin-bottom: 10px;}
    .search_dropdown_wrap .city-dropdown2>li{margin-right: 10px}
    .keyword{width:100%}
    .search_wrap_show{height:310px;padding-top: 0;background: #92D050;padding: 5px 10px;margin-top: -7px;width:100%}
    .cityselect_show{display: block !important}
    .search_dropdown_wrap .keyword{width:100%;}
}
.
/*marquee*/
.marquee_wrap{
    width:100%;
    overflow: hidden;
}
.marquee {
    display: block;
    padding: 0;
    margin: 0 auto;
    list-style: none;
    line-height: 1;
    position: relative;
    overflow: hidden;
    width: 1100px;
    height: 35px; /* height should be included to reserve visual space for the marquee */   
    background: url(../images/newstitle.jpg) no-repeat left center;
    padding-left: 100px
}
.marquee li {
    position: absolute;
    top: -999em;
    left: 0;
    display: block;
    white-space: nowrap; /* keep all text on a single line */
 	width:100%;    
 	margin-left: 110px;   
}
.newsT{width:88%;float: left}
.newsT>a:hover{color:#ff0;text-decoration: underline;}
.marquee li a{
	color:#fff;
	font-weight:normal;
	line-height:35px;
	width:100%;
	display:block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;}
.newsmore{float:right;text-align:center;height:26px;line-height:26px;padding: 0 10px;border-radius: 5px;margin-top: 5px}

@media screen and (max-width:1024px){
    .newsmore{position:absolute;right:20px;box-shadow: 0 0 10px #10A05E}
}
@media screen and (max-width:1020px){
    .marquee_wrap{position: absolute;top: 0;width: 100%}
    .marquee{width: 100%;background: none;padding-left: 0px}    
    .marquee li{margin-left: 15px}
    .newsmore{position:absolute;right:20px;top:0;box-shadow: 0 0 10px #10A05E}
}




/*slideshow*/
#indexslide{}
.carousel-control.right{
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(255,255,255,0.5) 100%);
    background-image: -o-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(255,255,255,0.5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,0,0,0.0001)), to(rgba(255,255,255,0.5)));
    background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(255,255,255,0.5) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80ffffff', GradientType=1);
}
.carousel-control.left{
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(255,255,255,0.5) 100%);
    background-image: -webkit-linear-gradient(left, rgba(255,255,255,0.5) 0, rgba(0,0,0,0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(255,255,255,0.5) 0, rgba(0,0,0,0.0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255,255,255,0.5)), to(rgba(0,0,0,0.0001)));
    background-image: linear-gradient(to right, rgba(255,255,255,0.5) 0, rgba(0,0,0,0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80ffffff', endColorstr='#00000000', GradientType=1);
}
.carousel-caption{bottom:10%;text-shadow: 0 0 50px #FFF, 0 0 20px #FFF, 0 0 20px #000}
.carousel-caption>h1{color:#fff;font-weight: bold;}
.carousel-caption .btn{margin-top: 30px;box-shadow: 0 0 50px rgba(255,255,255,1), 0 20px 50px rgba(255,255,255,.5)}
.carousel-caption .btn .glyphicon{margin-left: 10px}
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-fade .carousel-inner .item img{width: 100%;}
@media screen and (min-width: 768px){
    .carousel-caption {
       /* left: auto;
        right: 20%;*/
        padding-bottom: 30px;
        /*width: 700px;*/
    }    
}

@media screen and (max-width:1100px){
    /*.indexslide{margin-top: -200px;}*/
    .carousel-inner{width: 100%;padding-top: 0px}
    .carousel-inner>.item>img{max-width:300%;margin:0 auto}
    .carousel-indicators{bottom:20px;}
    .carousel-caption{bottom:25%;padding-bottom: 0}
    .carousel-caption>h1{font-size: 30px;}   
}
@media screen and (max-width:768px){
    .carousel-inner>.item>img{
        width: 150% !important;
        position: relative;
        left: -25%;
    }  
    .carousel-caption{
        position: relative;
        top: 0;
        left: 0;
        padding-top: 0;
    }   
    .carousel-caption .btn{
        margin-top: 0;
    }  
    .carousel-caption>h1{
        font-size: 0;
        margin-top: 0;
    }  
    .carousel-indicators{display: none}
}
@media screen and (max-width:500px){    
    .indexslide{margin-top: 0px;}
    .carousel-caption{bottom:0;}    
    
}



/*wrapper*/
.wrapper{position: relative;min-height:600px;/*top:-140px;margin-bottom: -140px*/}
.maincon {padding-right: 0}
.slidehide .wrapper{top:0;margin-bottom: 0}
/*.slidehide #header{background: #0BAD63}*/
.slidehide #top_indexslide{display: none}

@media screen and (min-width: 1000px){
    .wrapper{min-height:900px;}
}
@media screen and (max-width: 1024px){
    .wrapper {top: 0px;margin-bottom: 0px;min-height: 300px}
    .maincon{}
}

@media screen and (max-width:500px){
    .maincon{padding-left:15px;padding-right: 15px}
}

/*caselist global*/
.case_sort{
    /* background: url(../images/sort_corner.png) no-repeat left top; */
    position: absolute;top: 0px;
    padding-left: 60px;
    padding-top: 8px;
    padding-right: 10px;
    right:0
}
.case_sort>.form-control {padding: 3px 6px;border:0;width:150px;background: #eee}
.case_sort>.form-control:focus{outline:0 ;}

.case_list{list-style:none;padding:0;margin:5px 0 0;}
.case_list>li{border-bottom:1px dotted #aaa;overflow:hidden;padding:10px 5px;transition: 500ms all;position: relative;top:0px;}
.case_list>li:hover{box-shadow: 0 0 10px #aaa;position: relative;top:-2px;cursor:pointer}
.case_list>li>a{text-decoration:none;color:#333;display: block;    display: flex;justify-content: space-between;    }
.imgbox{width:250px;height:160px;margin-right:10px;position: relative;margin-left: 5px;overflow: hidden;background: url(../images/noimg.png) center no-repeat;background-size: contain;text-align: center}
.imgbox, .info_wrap, .info_wrap2{vertical-align:top}
.imgbox:after{
    content:'查看此案件';
    color:#fff;position: absolute;z-index: 1;top:30%;
    width: 100%;text-align: center;font-size: 20px;letter-spacing: 1px;
    opacity: 0;transition: 500ms opacity;left:0;
}
.imgbox:hover:after{opacity: 1;}
.obj-list-info { width: calc(100% - 110px); display: flex; }
.case_img{max-width:250px;/*max-height:160px;*/margin-left: 5px; width: 100%; height: 100%; object-fit: cover;}
.info_wrap{}
.name, .feature{
    margin:0 0 8px;
    /*font-family: 'Noto Sans TC', 'microsoft jhenghei', sans-serif;*/
    line-height: 100%;
    font-family: 'microsoft jhenghei', sans-serif;
    font-weight: bold
}
.name{color:#1478ea;font-size: 26px;margin-top: 5px}
.feature{color:#666;font-size: 22px;margin-top: 10px;line-height: 150%}
.intro{margin:0}
.intro, .layout{display:inline;font-size:18px;color:#555;margin:0 0 5px;line-height: 150%;}
.layout{margin-left:10px}
.intro .num, .layout .num{font-weight:bold;font-family:Verdana;margin:0 2px;color:#000}
.size{font-size:16px;padding-left: 20px}

.price_wrap{/*margin-top: -45px;float: right;*/text-align: right;padding-right: 10px;width: 110px;}
.oprice{color:#999;margin:0;text-decoration: line-through;}
.oprice>span{font-family:Arial;font-weight:bold;font-size:20px;}
.sprice{color:#000;margin:0}
.sprice>span{color:red;font-size:26px;font-weight:bold;font-family: tahoma, Arial, sans-serif;}

.more{
	background:#009B4D;
    background: #009b4d;background: rgb(79,169,56);
    background: -moz-linear-gradient(top, rgba(79,169,56,1) 0%, rgba(57,147,34,1) 100%);
    background: -webkit-linear-gradient(top, rgba(79,169,56,1) 0%,rgba(57,147,34,1) 100%);
    background: linear-gradient(to bottom, rgba(79,169,56,1) 0%,rgba(57,147,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fa938', endColorstr='#399322',GradientType=0 );
    color:#fff;font-size:13px;
	padding:2px 3px;display:block;
    margin-top:3px;
    text-align:center;
    border-radius:5px;
    letter-spacing:1px;
    width:80px;
    float: right;
}
.more:hover{text-shadow: 0 0 10px #fff;}
.rent_case_list .price_wrap{ width: 175px;     line-height: 1;}
.rent_case_list .price_wrap .sprice{ white-space: nowrap;  margin-bottom: 5px;}
.rent_case_list .obj-list-info{ width: calc(100% - 175px);}
.rent_case_list .sprice>span {font-size: 24px;}
.rent_case_list .sprice .s-txt{font-size: 16px; color: #1c9721;}
@media screen and (max-width:1000px){
    .imgbox{width: 110px;float: left}
    .tilt__back, .tilt__front{background-size:100% auto;background-position: top left}
    /* .price_wrap{float: right;margin-top: -80px;} */
    .case_sort{position: static;padding-left: 0px;}
}
@media screen and (max-width:1000px){
    .imgbox, .tilt{height:95px;}
    /* .info_wrap{float: left;width:60%;} */
        .name{font-size: 18px;margin-top: 0}
        .feature{width: 100%;font-size: 15px;margin-top: 0;padding-top: 0;}
    /* .info_wrap2{float: left;} */
        .intro, .layout{font-size: 15px;line-height: 150%;}
    
    /* .oprice, .sprice{display: inline} */
    /* .price_wrap{text-align: right;width: 100px;} */
    .more{margin-top: 10px} 

    /* .info_wrap{float: left;width:50%;} */
    .imgbox{width: 110px;float: left}
    .imgbox, .tilt{height:95px;background-size: 100% auto;}
    .case_img{margin-left: 0}
}
@media screen and (max-width:700px){
    .obj-list-info,.price_wrap,.rent_case_list .obj-list-info{width: 100%;}
    /* .price_wrap,.rent_case_list .price_wrap{   display: flex;align-items: flex-end; padding-right: 100px; padding-left: 10px;justify-content: flex-end;width: 100%;} */
    .more{position: absolute; right: 15px;}
    .rent_case_list .price_wrap .sprice{ white-space: nowrap; margin-right: 8px; margin-top: 5px;}
}
@media screen and (max-width:500px){
    .imgbox{width: 100%;    height: 120px;}
    .case_img{max-width: 100%;}
    .obj-list-info{flex-wrap: wrap;}
    .info_wrap { padding: 10px; }
    .sprice>span{font-size: 24px;}
    .rent_case_list .price_wrap{display: block; text-align: left; line-height: 1.2; }
    .rent_case_list .price_wrap .more{bottom:10px}
    .rent_case_list .sprice .s-txt{width: 60px;display: inline-block;font-size: 15px;}
    .rent_case_list .sprice>span { font-size: 20px; }
} 


/*caselist_min*/
.case_list_min{list-style:none;padding:0;margin:0;}
.case_list_min>li{border-bottom:1px dotted #aaa;overflow:hidden;padding:10px 5px}
.case_list_min>li>a{text-decoration:none;color:#333}


/*service*/
.service_table {
    width: 500px;
}
.service_table td {
   line-height: 45px;
    vertical-align: top;
    font-size: 17px;
    color: #444;
    height:45px;
    padding: 8px 0;
    width: 370px;
}
.service_table .label {
    width: 10%;
    text-align: right;
}
.service_table input {
    width:100%;
    border: 0;
    background: #eee;
    height: 40px;
    outline: none;
    padding-left:5px
}
.service_table textarea {
    width:100%;
    border: 0;
    background: #eee;
    outline: none;
    padding-left:5px;
    line-height: 1.5;
    font-size: 16px;
    display: block;
}
.service_table input[type=radio] {
    width:auto;height:auto;background: #fff
}
.serviceInput{ 
    width: 100%;
    border: 0;
    background: #fff;
    border:1px solid #ccc;
    outline:none;
    padding-left:5px;
}
.service_table input:focus{box-shadow:0 0 5px #999}
.serviceInput:focus{box-shadow:0 0 5px #999}
.code {
    float: left;
    margin-right: 10px;
}
.service_table .submit_btn {
    line-height: 40px;
    width: 100px;
    color: #fff;
    background: #00923F;
    cursor: pointer;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 16px;
    border:1px solid #fff; 
    border-radius: 5px   
}
.service_table .submit_btn:hover{
    color:#00923F;
    border:1px solid #00923F;
    background: #FFF;
    -webkit-transition: border-color .20s linear, background-color .20s linear;
    -moz-transition: border-color .20s linear,background-color .20s linear;
    transition: border-color .20s linear,background-color .20s linear;
}
.star {color: #CF0E0E;}
@media (max-width:800px){
    .service_table input, .serviceInput{width: 100%}
    .service_table, .service_table td{width: 100%}
    .service_table td, .service_table tr{display: block;height:auto;line-height: 100%;}
    .service_table .label{padding: 20px 0 5px;text-align: left}
}



/*share*/
.sharehint{position: relative;top: 0px;margin-right: 10px;}
.share {color:#888;line-height:200%;padding-top: 10px;font-size: 13px;padding-left: 5px;margin-bottom: 20px;}
.share>a{
    padding:1px 10px 3px 45px;color:#fff;
    text-decoration:none;
    border-radius:5px;
    font-weight:normal;
    font-family:verdana;
    font-size:10pt;
    background-image:url(../images/socialicon.png);background-repeat:no-repeat;
    margin:0 12px 10px 0;
    display: inline-block
}
.share>a:hover{opacity: .9}
.share>.sprint{border:1px solid #067D41;color:#067D41;background-position: 5px -320px;}
.share iframe{width: 130px;transform: scale(1.5);margin-top: 7px;margin-left: 15px}
.fb-save iframe{transform: scale(1.1);margin-top: 12px;width: 155px !important;}
.share .sfb{background-color:#4862A3;background-position:8px 1px;margin-left: 25px;}
.share .sgplus{background-color:#DF4A32;background-position:8px -98px;margin-left: 0}
.share .smail{background-color:#DF4A32;background-position:8px -97px}
.fb_iframe_widget{top: -10px;margin-right: 15px}
.soldnum{position: relative;top:-5px;}
.share .sline, .share .slinepc{background-color:#00C300;background-position:5px -191px;}
.share .sline{display: none;}
@media only screen and (max-width: 768px) {
    .share .sline{display:inline-block}
    .share .slinepc, .share .sprint{display: none}
    .share iframe{margin-top: -3px}
    .share .fb-save iframe{margin-top: 7px}
}


/*footer*/
footer{
}
#footer>.container{position: relative}
.footer_logo{vertical-align: bottom;display: block;float: left;margin-top: 5px;height: 40px;}
.footer_nav{list-style: none;margin:0;float: right;padding: 18px 0 0;text-align: right;margin-right: -10px;}
.footer_nav>li{float: left;margin:0 10px;}
.footer_nav>li>a{color:#fff;font-size: 18px}

.btm_info1{vertical-align: top;color:#fff;width: 78%;float: left;padding: 8px 0;}
.btm_info1>.divtable{width: 97%}
.fbpage{margin-right: 8px}
.store_name{float: left;margin: 0;font-weight: bold}
.store_tel>a{color: #fff}
.btm_info2{text-align: center;padding:8px 0;/*width:22%;float: left;*/color: #fff;line-height: 230%;}
.copyright{margin: auto;}
.copyright>a{color: #fff;text-decoration: underline}
.copyright>br{display: none}

.gotop{position: fixed;right:10px;bottom:10px;}

@media screen and (max-width: 1270px){
	.btm_info>p{width: 33%;display: inline-block;vertical-align: top;}
	.btm_info2{line-height: 200%;text-align: left}
	.copyright{display: block;margin: auto;}	
    [name=ss_imgTag]{margin-right: 10px;margin-top: 5px;}
}

@media screen and (max-width: 800px) {
    /*.footer_logo{max-width: 100%;height:auto;}*/
    .footer_nav{padding:5px 0;display: none}
    .footer_nav>li{margin:0 10px 0 0;padding: 10px 10px 10px 0}
    .btm_info2, .btm_info1{width: 100%}
    .btm_info1, .footer_logo{display: none}
	.btm_info>p{width: 100%;}	
    .btm_info1 .tr, .btm_info1 .td, .btm_info1 .divtable{display: block}
    .btm_info1 .tr{width: 50%;}
    .store_name{float: none}    
    .copyright>br, .copyright>a{display: block}
}

@media screen and (max-width: 670px){
    .btm_info1 .tr{width: 100%;float: none}
    .copyright{line-height: 140%; float:none;width:100%}
    #footer{padding-bottom: 20px}
}



.title .dropdown-menu li{padding:2px 10px}
.title .dropdown-menu .btn-info,.title .dropdown-menu .btn-primary,.title .dropdown-menu .btn-success,.title .dropdown-menu .btn-warning{color:#fff;text-align:left;text-shadow:none;border:0}.title .dropdown-menu .btn-info:focus,.title .dropdown-menu .btn-info:hover,.title .dropdown-menu .btn-primary:focus,.title .dropdown-menu .btn-primary:hover,.title .dropdown-menu .btn-success:focus,.title .dropdown-menu .btn-success:hover,.title .dropdown-menu .btn-warning:focus,.title .dropdown-menu .btn-warning:hover{background-color:#555;border:0}
.InsertBar{background-color:#F6F6F6;border:1px solid #CCCCCC;border-radius:7px 7px 7px 7px;margin:5px 0 20px;padding:10px;width:100%}
.InsertBar #ctl11_mobile_btn{display:-webkit-box;display:-ms-flexbox;display:flex;overflow:hidden;}
.InsertBar #ctl11_mobile_btn>div:first-child{display:-webkit-box;display:-ms-flexbox;display:flex;padding-right:5px}
.InsertBar #ctl11_mobile_btn .btn,.InsertBar #ctl11_mobile_btn .form-control{font-size:15px}
.InsertBar #ctl11_mobile_btn #SelCondition{width:auto!important;padding-left:5px}
.InsertBar #ctl11_mobile_btn .span_condition{padding-left:5px;padding-right:5px}
.InsertBar #ctl11_mobile_btn #SelStatus{width:100%;padding-left:5px}
.InsertBar #ctl11_mobile_btn .input-group{width:calc(100% - 122px)}
.InsertBar .span-city-name{display:none}
.InsertBar .search-keyword-bar{display:inline-flex}
.InsertBar .btn-group-3 .BtnReveal+.dropdown-menu,.InsertBar .btn-group-4 .BtnReveal+.dropdown-menu,.InsertBar .btn-group-6 .BtnReveal+.dropdown-menu{width:350px}
.InsertBar .btn-group-7 .BtnReveal+.dropdown-menu{width:350px;left:auto;right:0;background:#fff}.InsertBar .btn-group-7 .panel-body{background:#dfdfdf}
.InsertBar .btn-group-11 .dropdown-menu{background:#fff;padding-top:5px}.InsertBar .btn-group-11 .dropdown-menu div{width:100%;padding:0 10px 0;margin:2px 0 5px}
.InsertBar .btn-group-11 .dropdown-menu div:last-child>a{border-bottom:0}.InsertBar .btn-group-11 .dropdown-menu a{display:block;border-bottom:1px solid #ccc;width:100%;padding-bottom:5px}
.InsertBar .btn-group-11 .dropdown-menu a:hover{text-decoration:none}.InsertBar .btn-group-add{position:relative}
.InsertBar .btn-group-add .btn{border:1px solid #ccc;border-radius:5px;padding:5px 12px;width:100%}.InsertBar .btn-group-add .dropdown-menu{right:0;left:auto}
.InsertBar .btn-group-add .dropdown-menu .btn{border:0;color:#fff;border-radius:0;margin-bottom:10px}.InsertBar .btn-group-add .dropdown-menu .btn:hover{background:#555}
.InsertBar .btn-group-add .dropdown-menu .btn-default{color:#555;margin-bottom:0}.InsertBar .btn-group-add .dropdown-menu .btn-default:hover{background:#ccc}
.InsertBar .btn-group-add .dropdown-menu li{padding-left:5px;padding-right:5px}.InsertBar .btn-group-add .dropdown-menu li:last-child .btn{margin-bottom:0}
@media screen and (max-width:1060px){
    .InsertBar .btn-group-6 .BtnReveal+.dropdown-menu{width:350px;left:auto;right:0}
}
@media screen and (max-width:800px){
    .txt-now-select {
        display: none;
    }
    .InsertBar{background:none;padding:5px;border:0;-webkit-box-shadow:0 10px 10px #eee;box-shadow:0 10px 10px #eee;margin-left:-5px;width:auto}
    .InsertBar .btn-group{position:static;margin-bottom:5px;width:15.5%}.InsertBar .btn-group .btn{border:0;border-radius:0;border-right:1px solid #ccc}
    .InsertBar .btn-group .btn:focus,.InsertBar .btn-group .btn:hover{background:none;-webkit-box-shadow:none;box-shadow:none}
    .InsertBar .btn-group:last-child>.btn{border-right:0}
    .InsertBar .btn-group .BtnReveal+.dropdown-menu{left:0;right:auto;width:calc(100% - 10px);top:auto;margin-top:32px;margin-left:5px}
    .InsertBar .btn-group-add{float:right;width:65px;position:relative}.InsertBar .btn-group-add .btn{border:1px solid #ccc;border-radius:5px;padding:5px 12px;width:100%}
    .InsertBar .btn-group-add .dropdown-menu{right:0;left:auto}
    .InsertBar #BtnSearch,.InsertBar #txtSearch{margin-bottom:5px}
    .InsertBar .search-keyword-bar{width:calc(100% - 115px);position:relative; display: inline-block;}
    .InsertBar .search-keyword-bar input{width:100%;padding-left:40px;padding-right:70px;   }
    .InsertBar .search-keyword-bar .search_btn{position: absolute;}
    .InsertBar .search-keyword-bar #BtnSearch{position:absolute;width:40px;font-size:0;background:none;border:0;left:0;color:#4CA44B;top:0}
    .InsertBar .search-keyword-bar #BtnSearch .glyphicon{font-size:20px}.InsertBar .search-keyword-bar .btn-reset{position:absolute;background:none;border:0;right:0;color:#555;top:3px}
    .InsertBar .search-keyword-bar .btn-reset .glyphicon{font-size:15px}.InsertBar #ctl11_mobile_btn{-ms-flex-wrap:wrap;flex-wrap:wrap}
    .InsertBar #ctl11_mobile_btn>div:first-child{-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;white-space:normal;margin-bottom:10px;padding-right:0}
    .InsertBar #ctl11_mobile_btn>div:first-child .btn{font-size:12px;padding:5px 3px;width:calc(25% - 4px)}.InsertBar #ctl11_mobile_btn .input-group{width:100%}
    .InsertBar.search591 .search-keyword-bar{width:calc(100% - 105px)}.InsertBar.search591 .btn-group-add{width:100px}
    .InsertBar.search591 .btn-group .btn{padding-left:0;padding-right:0;width:100%}
    .InsertBar.search591 #ctl11_mobile_btn{width:100%;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:5px;overflow:hidden}
    .InsertBar.search591 #ctl11_mobile_btn .btn small{display:block}
    .InsertBar.search591 #ctl11_mobile_btn>div{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;padding-right:0;-ms-flex-wrap:wrap;flex-wrap:wrap}
    .InsertBar.search591 #ctl11_mobile_btn .btn{-webkit-box-flex:1;-ms-flex:1;flex:1;white-space:normal}.InsertBar.search591 #ctl11_mobile_btn .btn:last-child{margin-right:0!important}
    .InsertBar.search591 #ctl11_mobile_btn .SetNotify{width:100%;margin-right:5px;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
}
.BtnReveal+.dropdown-menu{background:#eee;padding:0}
.BtnReveal+.dropdown-menu>label{display:block;margin-bottom:10px;cursor:pointer;width:100%;padding:5px 10px}.BtnReveal+.dropdown-menu .panel-group{width:100%;margin:5px}
.BtnReveal+.dropdown-menu .panel{background:none;border:0;-webkit-box-shadow:none;box-shadow:none}.BtnReveal+.dropdown-menu .panel .collapse.in{background:none}
.BtnReveal+.dropdown-menu .panel label{cursor:pointer}.BtnReveal+.dropdown-menu .panel-heading{border:0;border-bottom:1px solid #ccc;background:none;padding:0;color:#000}
.BtnReveal+.dropdown-menu .panel-heading a{color:#000;display:block;text-decoration:none;padding:8px 10px}.BtnReveal+.dropdown-menu .panel-heading a:hover{background:#ddd}
.BtnReveal+.dropdown-menu .panel-heading a:after{position:relative;top:1px;display:inline-block;font-family:"Glyphicons Halflings";font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;content:"";float:right}.BtnReveal+.dropdown-menu .panel-title{font-size:15px}.BtnReveal+.dropdown-menu .panel-body{padding:5px;background:#ddd}.BtnReveal+.dropdown-menu .panel-body label{width:32%;margin-right:0}@media screen and (max-width:800px) and (min-width:500px){.BtnReveal+.dropdown-menu .panel-body .BoxPrice{width:24%}}.open .BtnReveal+.dropdown-menu{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.div-cate-item,.div-city-list,.div-price-item{display:inline-block;vertical-align:top;padding:0 0 0 5px;width:60px;background:#fff;font-size:15px;color:#999}.div-cate-item a,.div-city-list a,.div-price-item a{display:block;font-size:15px;color:#000;padding:5px 6px 5px 2px;text-decoration:none;text-align:right}.div-cate-item a:focus,.div-cate-item a:hover,.div-city-list a:focus,.div-city-list a:hover,.div-price-item a:focus,.div-price-item a:hover{background:#eee;text-decoration:none}.div-cate-item a.active,.div-city-list a.active,.div-price-item a.active{color:#fff;background:#5CB85C;border-radius:5px 0 0 5px;text-decoration:none}

.div-cate-item,.div-city-list,.div-price-item{display:inline-block;vertical-align:top;padding:0 0 0 5px;width:60px;background:#fff;font-size:15px;color:#999}
.div-cate-item a,.div-city-list a,.div-price-item a{display:block;font-size:15px;color:#000;padding:5px 6px 5px 2px;text-decoration:none;text-align:right}
.div-cate-item a:focus,.div-cate-item a:hover,.div-city-list a:focus,.div-city-list a:hover,.div-price-item a:focus,.div-price-item a:hover{background:#eee;text-decoration:none}
.div-cate-item a.active,.div-city-list a.active,.div-price-item a.active{color:#fff;background:#5CB85C;border-radius:5px 0 0 5px;text-decoration:none}
.div-area-list,.div-cate-list,.div-price-list{padding:0 5px;border-left:2px solid #5CB85C;display:inline-block;vertical-align:top;}/* width:calc(100% - 70px) */
.div-area-list label,.div-cate-list label,.div-price-list label{margin:0 0 10px 0;width:33%;cursor:pointer;padding:2px 5px;border-radius:5px}
.div-area-list label:hover,.div-cate-list label:hover,.div-price-list label:hover{background:#ddd}
.div-area-list input[type=checkbox],.div-area-list input[type=radio],.div-cate-list input[type=checkbox],.div-cate-list input[type=radio],.div-price-list input[type=checkbox],.div-price-list input[type=radio]{margin-top:0}@media screen and (max-width:800px) and (min-width:500px){.div-area-list label,.div-cate-list label,.div-price-list label{width:19%}}
.div-city-list{width:100%}.div-city-list .city-info{font-size:15px;color:#999;padding-top:5px;text-indent:-50px;padding-left:55px;margin-bottom:0}
.div-city-list .city-info br{display:none}
.div-city-list .city-info a{margin-bottom:0;display:inline-block;text-indent:0}
.div-city-list .city-info a.active{border-radius:5px}
.div-area-list{border-left:0;border-top:2px solid #5CB85C;padding-top:10px;width:100%;display:block}
.div-area-list label{width:25%}
.div-cate-item{width:80px}
.div-cate-list{width:calc(100% - 90px)}
.div-cate-list label{width:45%}
@media screen and (max-width:800px) and (min-width:500px){
    .div-cate-list label{width:19%}
}
 
.div-price-list{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.div-price-list .BoxPrice{width:50%;font-size:15px;margin:3px 0;padding:2px 5px}
.div-price-list .BoxPrice:focus,.div-price-list .BoxPrice:hover{text-decoration:none}
.div-price-list .BoxPrice.active{background:#5CB85C;color:#fff;border-radius:5px}
.div-price-list p.BoxPrice{width:100%}
.div-price-list a{color:#000}
.div-price-list .BoxPrice{width:33%}
@media screen and (max-width:400px){
   .div-price-list .BoxPrice{width:100%}
    }
